[Overview][Constants][Procedures and functions][Variables][Index] | Reference for unit '_crw_fonts' (#crwlib)

# DefaultSansFonts

## Declaration

Source position: _crw_fonts.pas line 66

`const DefaultSansFonts = 'PT Sans, PT Astra Sans, Sans, Liberation Sans, ' + 'DejaVu Sans, Droid Sans, FreeSans, Fira Sans, Source Sans Pro, ' + 'Arial, Verdana, Tahoma, Lucida Sans, Microsoft Sans Serif, MS Sans Serif';`